[Winamp]
mbdefloc=http://www.silvertidemusic.com/
visplugin_name=vis_avs.dll
visplugin_num=0
mw_open=1
outname=out_ds.dll
proxyonly80=0
Proxy=
inet_mode=0
langpack=
skin=VShaka02.zip
config_extlist=CDA:MPG:MPEG:M2V:AVI:ASF:WMV:MID:MIDI:RMI:KAR:MIZ:mod:mdz:nst:stm:stz:s3m:s3z:it:itz:xm:xmz:mtm:ult:669:far:amf:okt:ptm:MP3:MP2:MP1:AAC:APL:M4A:MP4:NSV:NSA:OGG:WAV:VOC:AU:SND:AIF:AIFF:WMA:m3u:pls
defext=mp3
titlefmt=[%artist% - ]$if2(%title%,$filepart(%filename%))
dspplugin_name=
check_ft_startup=1
pe_fontsize=11
visplugin_priority=2
visplugin_autoexec=0
dspplugin_num=0
sticon=0
splash=0
taskbar=0
dropaotfs=1
ascb_new=1
ttips=1
riol=0
minst=0
whichicon=1
whichicon2=1
addtolist=0
snap=1
snaplen=10
parent=1
hilite=1
disvis=1
rofiob=0
shownumsinpl=1
keeponscreen=1
eqdsize=1
usecursors=1
fixtitles=3
priority=1
shuffle_morph_rate=50
useexttitles=1
bifont=0
ospb=0
embedwnd_freesize=0
no_visseh=0
newverchk=9904
newverchk2=0
last_shortdesc=
last_shorturl=
prefs_last_page=0
autoload_eq=0
use_eq=0
eq_ws=0
wx=855
wy=82
minimized=0
aot=0
shuffle=0
repeat=0
volume=224
pan=0
easymove=1
dsize=0
timeleftmode=0
autoscrollname=1
sa=1
safire=4
saref=2
safalloff=2
sa_peaks=1
sa_peak_falloff=1
eq_wx=855
eq_wy=-34
eq_open=0
pe_wx=855
pe_wy=198
pe_open=1
pe_width=275
pe_height=145
pe_height_ws=0
mb_wx=301
mb_wy=29
mb_open=0
mb_width=350
mb_height=348
video_wx=855
video_wy=198
video_open=0
video_width=275
video_height=232
video_ratio1=4
video_ratio2=3
video_useratio=0
windowshade=0
preamp=31
pilp=1
randskin=0
cwd=D:\Menus\LISTOS\[M-DVD]SaintSeiya_Hades_por_Andromeda_Erick\winamp
pladv=1
eq_data=31,31,31,31,31,31,44,44,44,48
video_vsync=0
video_aspectadj=1
video_overlays=1
video_ddraw=1
video_updsize=1
video_autoopen=1
video_autoclose=1
video_noss=1
video_osd=1
video_yv12=1
video_stopclose=1
video_remove_fs_on_stop=0
wav_do_header=1
wav_convert=0
wav_ext=WAV
playlist_custom_font=Arial
custom_plfont=0
[WinampAgent]
is_intray=1
check_fta=1
[WAV Writing Output Driver]
config_waveoutdir=c:\
cfg_cvt=
cfg_wav1=
cfg_wav1p=c:\out.wav
cfg_mode=
cfg_thread=
cfg_killsilence=
cfg_wfx_s=18
cfg_wfx=0100020044AC000010B10200040010000000CA
cfg_wfx1=0100020044AC000010B10200040010000000CA
[in_midi]
sysex_table=4D485030000000000000000015
sysex_table_size=12
dls_file=
rmi_fmt=$if2(%display%,%filename%)
extra_exts=
[Nullsoft Module Decoder]
cfg_format2=$if2(%title%,%filename%)[ (%part%)]
savestr=0
priority=20
samplesize=1
nch=2
srate=44100
interp=3
surround=1
voices=96
loopcount=0
playflag=0
resonance=1
fadeout=1000
pansep=128
panrev=0
info_x=0
info_y=0
track=0
modenabled=1
modpanning=0
modeffects=0
m15enabled=1
m15panning=0
m15effects=0
stmenabled=1
stmpanning=0
stmeffects=0
st3enabled=1
st3panning=32
st3effects=0
itenabled=1
itpanning=0
iteffects=0
ft2enabled=1
ft2panning=0
ft2effects=0
mtmenabled=1
mtmpanning=0
mtmeffects=0
ultenabled=1
ultpanning=0
ulteffects=0
669enabled=1
669panning=0
669effects=0
farenabled=1
farpanning=0
fareffects=0
amfenabled=1
amfpanning=0
amfeffects=0
oktenabled=1
oktpanning=0
okteffects=0
ptmenabled=1
ptmpanning=0
ptmeffects=0
[IN_WAVE]
cfg_vocsil=0
cfg_priority=4
cfg_raw_sr=6000
cfg_ext_mask=63
cfg_8216=0
cfg_downcvt=0
cfg_mono=0
cfg_fdest=0
cfg_extra_exts=
[gen_ff]
classicplws=0
[Jump To File Extra]
skfr_winshade=0
skfr_x=0
skfr_y=0
skfr_width=425
skfr_height=406
skfr_show=0
jumpex_on=1
force_shuffle_off=1
jumpex_dlg_def=1094
jumpex_enq_but=1
jumpex_mac_list=0
jumpex_skin=0
jump_form_str=%S  -  [%N%M]
jump_form_plstr=[%N]%t
jumpex_text=1
jumpex_page=0
jumpex_pos=0
jumpex_pos_x=0
jumpex_pos_y=0
jumpex_multi_ind=^
jumpex_aot=0
jumpex_wa_aot=1
jumpex_time=0
jumpex_playlist=1
jumpex_autoload=0
jumpex_search_on=0
jumpex_search=
jumpex_restore=1
jumpex_playdisplay=1
jumpex_playwa3=0
jumpex_plsubmenu=1
jumpex_menutop=0
jumpex_but_one=4919
jumpex_but_two=4920
jumpex_but_thr=4918
jumpex_but_for=2
jumpex_but_one_pos=0
jumpex_but_two_pos=1
jumpex_but_the_pos=2
jumpex_but_for_pos=3
jumpex_but_one_on=1
jumpex_but_two_on=1
jumpex_but_thr_on=1
jumpex_but_for_on=1
jumpex_pl_list=
jumpex_restore_pl=0
jumpex_enter=0
jumpex_dblclk=0
jumpex_onenter=1094
jumpex_ondblclk=1000
jumpex_flipmode=0
jumpex_onqend=-1
jumpex_q_hilite=1
jumpex_resetpl=0
jtfe_autoupdate=0
jtfe_lastcheck=0
jumpex_bckcol=-1
jtfe_plblend=0
jumpex_thistime=0
jumpex_selcount=5
jumpex_plm1=0
jumpex_plm2=3
jumpex_plm3=4
jumpex_plm4=5
jumpex_plm5=6
jumpex_plm6=7
jumpex_plm7=1
jumpex_plm8=2
jumpex_lang=english
[out_ds]
cfg_total_time=E82E1C000000000032
[Nullsoft Tray Control]
BEN=0
